
@media(max-width: 1065px){
    .card{
        width: 50%;
    }
    .main-content{
        padding-top: 3rem;
        padding-bottom: 3rem;
    }
}
@media(max-width: 550px){
    .product-cards{
        flex-direction: column;
    }
    .card{
        width: 100%;
        padding-left:1.5rem;
        padding-right:1.5rem;
    }
    .main-content{
        padding-top: 2rem;
        padding-bottom: 2rem;
    }
}